/*20160930 by kevin*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Reset 開始-------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dt, dd, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, th,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*//*修改部分 by kevin 20140822*/
	/*vertical-align: baseline;*//*修改部分 by kevin 20140822*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*//*修改部分 by kevin 20140822 會影響到網邊*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	/*border-collapse: collapse;
	border-spacing: 0;*/
}

body{ 
	margin: 0; 
	padding: 0;
	background: #fff;
	color: #333;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic", "Times New Roman", Times, serif, "微軟正黑體", "新細明體";
	/*overflow-x: hidden;*/
	letter-spacing: 1px;
	-webkit-text-size-adjust: none;/*解決iphone橫平轉豎屏時字變大的問題*/
}

/* ~~ 元素/標籤選取器 ~~ */
ul, ol, dl { /* 由於瀏覽器之間的差異，最佳作法是在清單中使用零寬度的欄位間隔及邊界。為了保持一致，您可以在這裡指定所要的量，或在清單包含的清單項目 (LI、DT、DD) 上指定所要的量。請記住，除非您寫入較為特定的選取器，否則在此執行的作業將重疊顯示到 .nav 清單。 */
	padding: 0;
	margin: 0;
}

/*-----↓↓↓↓新增部分 by kevin 20150108 為了網編↓↓↓↓-----*/
ul, ol {
	padding-left:40px;
}
/*-----↑↑↑↑新增部分 by kevin 20150108 為了網編↑↑↑↑-----*/

/*h1, h2, h3, h4, h5, h6,*/ p {	margin: 0; padding: 0;}

/*img{ display:block;}*//*清除IE7下方溢位*/

a img { /* 這個選取器會移除某些瀏覽器在影像由連結所圍繞時，影像周圍所顯示的預設藍色邊框 */
	border: none;}

.clearfloat { /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
a{ 
	/*color:#ccc;*//*修改部分 by kevin 20140814 會影響到網編區 不宜使用*/
	text-decoration: none;
	outline: none;/* for Firefox Google Chrome  *//*讓a點擊時不會出現框線*/
  	behavior:expression(this.onFocus=this.blur());  /* for IE *//*讓a點擊時不會出現框線*/
}
a:hover { 
	/*color:#ccc;*//*修改部分 by kevin 201450108 太醜了所以刪掉*/
	text-decoration:underline;
	/*opacity:0.9;新增部分 by kevin 20150121*//*會影響到輪播 刪除 by kevin 20150324*/
}
	
a:active, a:focus {/* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-decoration: none; }
	
area {
	outline:none;
}
/*------------------------------------------CSS Reset 結束-------------------------------*/

/*------------------------------------------icon-字型 開始-------------------------------*/
@font-face {
    font-family: 'LigatureSymbols';
    src: url('../icon_fonts/ligature_symbols/LigatureSymbols-2.11.eot');
    src: url('../icon_fonts/ligature_symbols/LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
         url('../icon_fonts/ligature_symbols/LigatureSymbols-2.11.woff') format('woff'),
         url('../icon_fonts/ligature_symbols/LigatureSymbols-2.11.ttf') format('truetype'),
         url('../icon_fonts/ligature_symbols/LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
    src: url('../icon_fonts/ligature_symbols/LigatureSymbols-2.11.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.lsf, .lsf-icon:before {
  font-family: 'LigatureSymbols';
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}

.lsf-icon:before {
  content:attr(title);
  /*margin-right:0.3em;*/
}
/*------------------------------------------icon-字型 結束-------------------------------*/

/*--------------------------------------loading畫面 開始---------------------------------*/
.loading {
 	position: fixed;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: #FFF;
	text-align:center;
	
	/*新增by pekey 20171211*/
	padding-top:250px;
 } 
 
	
	/*Loading畫面CSS開始*/
	#circularG{
		position:relative;
		width:58px;
		height:58px;
		margin: auto;
	}
	
	.circularG{
		position:absolute;
		background-color:rgb(201,9,21);  /*此為Loding的點點顏色*/
		width:14px;
		height:14px;
		border-radius:9px;
			-o-border-radius:9px;
			-ms-border-radius:9px;
			-webkit-border-radius:9px;
			-moz-border-radius:9px;
		animation-name:bounce_circularG;
			-o-animation-name:bounce_circularG;
			-ms-animation-name:bounce_circularG;
			-webkit-animation-name:bounce_circularG;
			-moz-animation-name:bounce_circularG;
		animation-duration:1.1s;
			-o-animation-duration:1.1s;
			-ms-animation-duration:1.1s;
			-webkit-animation-duration:1.1s;
			-moz-animation-duration:1.1s;
		animation-iteration-count:infinite;
			-o-animation-iteration-count:infinite;
			-ms-animation-iteration-count:infinite;
			-webkit-animation-iteration-count:infinite;
			-moz-animation-iteration-count:infinite;
		animation-direction:normal;
			-o-animation-direction:normal;
			-ms-animation-direction:normal;
			-webkit-animation-direction:normal;
			-moz-animation-direction:normal;
	}
	
		#circularG_1{
			left:0;
			top:23px;
			animation-delay:0.41s;
				-o-animation-delay:0.41s;
				-ms-animation-delay:0.41s;
				-webkit-animation-delay:0.41s;
				-moz-animation-delay:0.41s;
		}
		
		#circularG_2{
			left:6px;
			top:6px;
			animation-delay:0.55s;
				-o-animation-delay:0.55s;
				-ms-animation-delay:0.55s;
				-webkit-animation-delay:0.55s;
				-moz-animation-delay:0.55s;
		}
		
		#circularG_3{
			top:0;
			left:23px;
			animation-delay:0.69s;
				-o-animation-delay:0.69s;
				-ms-animation-delay:0.69s;
				-webkit-animation-delay:0.69s;
				-moz-animation-delay:0.69s;
		}
		
		#circularG_4{
			right:6px;
			top:6px;
			animation-delay:0.83s;
				-o-animation-delay:0.83s;
				-ms-animation-delay:0.83s;
				-webkit-animation-delay:0.83s;
				-moz-animation-delay:0.83s;
		}
		
		#circularG_5{
			right:0;
			top:23px;
			animation-delay:0.97s;
				-o-animation-delay:0.97s;
				-ms-animation-delay:0.97s;
				-webkit-animation-delay:0.97s;
				-moz-animation-delay:0.97s;
		}
		
		#circularG_6{
			right:6px;
			bottom:6px;
			animation-delay:1.1s;
				-o-animation-delay:1.1s;
				-ms-animation-delay:1.1s;
				-webkit-animation-delay:1.1s;
				-moz-animation-delay:1.1s;
		}
		
		#circularG_7{
			left:23px;
			bottom:0;
			animation-delay:1.24s;
				-o-animation-delay:1.24s;
				-ms-animation-delay:1.24s;
				-webkit-animation-delay:1.24s;
				-moz-animation-delay:1.24s;
		}
		
		#circularG_8{
			left:6px;
			bottom:6px;
			animation-delay:1.38s;
				-o-animation-delay:1.38s;
				-ms-animation-delay:1.38s;
				-webkit-animation-delay:1.38s;
				-moz-animation-delay:1.38s;
		}
		
		
		
		@keyframes bounce_circularG{
			0%{
				transform:scale(1);
			}
		
			100%{
				transform:scale(.3);
			}
		}
		
		@-o-keyframes bounce_circularG{
			0%{
				-o-transform:scale(1);
			}
		
			100%{
				-o-transform:scale(.3);
			}
		}
		
		@-ms-keyframes bounce_circularG{
			0%{
				-ms-transform:scale(1);
			}
		
			100%{
				-ms-transform:scale(.3);
			}
		}
		
		@-webkit-keyframes bounce_circularG{
			0%{
				-webkit-transform:scale(1);
			}
		
			100%{
				-webkit-transform:scale(.3);
			}
		}
		
		@-moz-keyframes bounce_circularG{
			0%{
				-moz-transform:scale(1);
			}
		
			100%{
				-moz-transform:scale(.3);
			}
		}
	/*Loading畫面CSS結束*/

.loading_tit{
	padding:20px 0px 0px 15px;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-family:微軟正黑體;
	text-align:center;
}
/*-------------------------------------loading畫面 結束---------------------------------*/


/*Webkit,Opera9.5+,Ie9+ 控制文字選取時的顏色*/
::selection {
	background:#d70010;
	color:#fff;
}

/*Mozilla Firefox 控制文字選取時的顏色*/
::-moz-selection {
	background:#d70010;
	color:#fff;
}

.wrap {
	width: 1040px;
	margin:0 auto;
	padding: 0;
	box-sizing: border-box;
	color:#fff;
}

@media (max-width: 1280px){
	.wrap{
		width: 1024px;
	}
}

@media (max-width: 1080px){
	
	.wrap {
		width: auto;
		padding: 0px 40px;
	}
}

@media (max-width: 768px){
	
	.wrap {
		padding: 0px 30px;
	}
}

@media (max-width: 640px){
	
	.wrap {
		padding: 0px 15px;
	}
}

/*-------input reset--------------------------------------------------------*/
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic", "Times New Roman", Times, serif, "微軟正黑體", "Microsoft JhengHei", "新細明體";
	font-size:15px;
	border-radius:3px;
	border: solid 1px #aeaeae;
}
input[type="text"], .input, input[type="password"], .input, input[type="search"] {
	margin: 0;
    padding: 0;
    outline: none;
    vertical-align: middle;
    height: 42px;
    line-height: 42px;
    width: 100%;
    transition: 0.2s ease all;
    padding: 0px 6px 0px 6px;
    box-sizing: border-box;
}
	input[type="text"]:focus, input[type="password"]:focus {
		border: solid 1px #d5d5d5;
	}
	
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance:none;
	-webkit-border-radius:0px;
	margin:0;
	padding:0;
	outline:none;
	cursor:pointer;
	vertical-align: middle;
	border:none;
	width:162px;
	height:42px;
	background:#253881;
	color:#fff;
	/*border-radius:5px;*/
	line-height:42px;
	transition: 0.2s ease all;
	letter-spacing:1px;
}
	input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
		opacity:0.7;
	}
	
	input[type="reset"] {
		background:#555;
	}
	
input[type="radio"], input[type="checkbox"] {
	margin:0px;
	padding:0px;
	outline:none;
	vertical-align: baseline;
	cursor:pointer;
}
textarea {
	margin: 0;
    padding: 0;
    outline: none;
    vertical-align: middle;
    line-height: 24px;
    width: 100%;
    resize: none;
    height: 117px;
    transition: 0.2s ease all;
    box-sizing: border-box;
    padding: 3px;
}
	textarea:focus {
		border: solid 1px #d5d5d5;
	}
	
select {
	margin:0;
	padding:0;
	outline:none;
	vertical-align: middle;
	padding: 9px 0px 10px 7px;
	transition: 0.2s ease all;
	background:#fff;
	letter-spacing:1px;
	-webkit-appearance: none;	/* Safari 和 Chrome */
       -moz-appearance: none;	/* Firefox */
        -ms-appearance: none;	/*for Internet Explorer*/
         -o-appearance: none;	/*for Opera*/
            appearance: none;
	background: #fff url(../images/select_arrow.png) no-repeat;
	background-size: 13px;
	background-position:right;
	padding-right:18px !important;
	width: 100%;
}
	select::-ms-expand {	/*for Internet Explorer*/
		display: none;
	}
	select:focus {
		border: solid 1px #d5d5d5;
	}
	
label {
	cursor:pointer;
}
	

/*-------輪播----------------------------------------------------------------------------*/
.banner {
	background:#fff;
	position:relative;
}
	.device {
		position:relative;
		overflow:hidden;
	}
		/*左右鍵*/
		.device .arrow-left, .device .arrow-right {
			position:absolute;
			z-index:9;
			top:50%;
			margin:-18px 0px 0px 0px;
			opacity:0;
			transition:0.3s ease all;
		}
		
			/*左鍵*/
			.device .arrow-left {
				left:-20px;
			}
			
			/*右鍵*/
			.device .arrow-right {
				right:-20px;
			}
				.device:hover .arrow-left {
					opacity:1;
					left:20px;
				}
				.device:hover .arrow-right {
					opacity:1;
					right:20px;
				}
		
		/*輪播區*/
		.swiper-container {
			height:auto;
			position: relative;
		}
			.swiper-wrapper {
			}
				.swiper-slide {
				}
					/*banner文字*/
					.bannerText{
						position: absolute;
						color: #fff;
						transition: 1s;
						text-align: center;
						width: 100%;
						font-size: 40px;
						font-weight: 700;
						top: 50%;
						-webkit-transform: translateY(-50%);
    					transform: translateY(-50%);
					}
					
					/*banner圖片*/
					.swiper-slide img {
						width:100%;
						height:auto;
					}
		
		/*輪播點點*/
		.pagination {
		  position: absolute;
		  z-index: 1;
		  bottom: -39px;
		  width: 100%;
		  text-align: center;
		}
			.swiper-pagination-switch {
			  display: inline-block;
			  width: 20px;
			  height: 20px;
			  border-radius: 5px;
			  background: #edbdb4;
			  margin: 0 7px;
			  cursor: pointer;
			}
			.swiper-active-switch {/*輪播點點當前模式*/
			  background: #c42605;
			}
				/*客制區塊*/
				.swiper-slide {
					position:relative;
				}
				.pcBanner2 {
				}
				.mobileBanner {
					display:none;
				}
				
					
@media (max-width: 880px){
	.device {
		height:auto;
	}
		/*左右鍵*/
		.device .arrow-left, .device .arrow-right {
			display:none;
		}
}

@media (max-width: 640px){
	.pcBanner{
		display: none;
	}
		.mobileBanner {
			display: block;
		}
	/*banner文字*/
	.bannerText{
		font-size: 24px;
		font-weight: 700;
	}
}
				
				
				
/*-------頁次--RWD版 by kevin 20150921------------------------------------------------------------------------*/			
.page_area_rwd {
	text-align:center;
	padding:25px 0px 0px 0px;
}
	.page_left_arrow, .page_right_arrow {
		width:83px;
		font-size:15px;
		font-weight:bold;
		text-align:center;
		display: inline-block;
		vertical-align: top;
	}
		.page_left_arrow a, .page_right_arrow a {
			text-decoration:none;
			display:block;
			transition:0.2s ease all;
			color:#fff;
			line-height:40px;
			background:#333;
			border-radius:2px;
		}
			.page_left_arrow a:hover, .page_right_arrow a:hover {
				background:#253881;
			}
	.page_select {
		display:inline-block;
		padding:0px 7px;
		vertical-align: top;
	}
		.page_select select {
			width: auto !important;
			font-size:15px !important;
			padding:8px 18px 7px 16px !important;
			border: solid 1px #a4a4a4 !important;
			height:40px !important;
			box-sizing:border-box;
			border-radius:3px;
		}

/*-------頁次--置中版--修改 by kevin 20150328------------------------------------------------------------------------*/			
.page_area {
	margin: 0px 0px 0px 0px;
}
	.page_area table {
		margin: 0 auto;/*置中*/
		/*margin: 0px 0px 0px auto;*//*靠右*/
	}
	.page_area table td {
		vertical-align:top;
	}
	.page_bot {
		float:left;
		padding-top: 3px;
		margin-right:5px;
	}
	.page_pages {
		float: left;
		font-size: 12px;
		text-align: center;
		color: #000;
		line-height: 17px;
		margin-top: -5px;
		width: 55px;
	}
	.page_text {
		float: left;
		margin: 0;
		padding: 0;
		border: solid 1px #b5b5b5 !important;
		background: #fff !important;
		width: 54px !important;
		height: 19px !important;
		line-height:17px !important;
		margin-left: 8px !important;
		margin-right: 5px !important;
	}
	
	.page_area a {
		transition:0.2s ease all;
	}
	
	.page_area a:hover {
		opacity:0.7;
		filter:alpha(opacity=70); /* 针对 IE8 以及更早的版本 */
	}

/*-------頁籤------------------------------------------------------------------------*/
.tab_area {
	border-bottom: solid 1px #c4c4c4;
}
	.tabs_btn_now {
		transition:0.3s ease all;
		font-size:16px;
		line-height:39px;
		padding:0px 36px 0px 36px;
		text-align:center;
		display:none;
		position:relative;
		background:#fff;
		border-bottom: solid 1px #e3e3e3;
		font-weight:bold;
	}
		.tabs_btn_now:hover {
			background:#fff;
		}
		.tabs_btn_now_arrow {
			position: absolute;
			border-top: solid 5px #333;
			top: 17px;
			right: 20px;
			border-left: solid 5px rgba(255, 255, 255, 0);
			border-right: solid 5px rgba(255, 255, 255, 0);
		}
		
	.img-scroll { 
		height:39px; 
		position:relative;
	}
		.img-list { 
			position:relative; 
		}
			ul.tabs {
				margin:0; 
				padding:0; 
				list-style:none;
			}
				.tabs li { 
					line-height:39px;
					float:left;
					position: relative;
					font-size:14px;
					width: auto;
					color:#808080;
					border-right: solid 1px #c4c4c4;
				}
					.tabs span { 
						text-decoration:none;
						display:block;
						padding:0px 18px;
						transition:0.3s ease all;
						background:#fff;
						text-align:center;
						cursor:pointer;
					}
						.tabs li span:hover {
							color:#333;
							box-shadow: 0 0 #3d3d3d inset;
						}
						
					.tabs li.active {
						/*當前模式*/
						color:#333;
					}
						.tabs li.active span {
							box-shadow: 0 -2px #3d3d3d inset;
						}
						.tabs li.active:after {
							position:absolute;
							bottom:-6px;
							left:50%;
							margin:0px 0px 0px -10px;
						}
		
		#tab1{}
		.tab_content{}

/*產品內頁頁籤的網編區*/
.p_tab_text_area {
	background:#fff;
	padding:10px;
}
					@media (max-width: 760px){
						/*頁籤*/
						.tab_area {
							position:relative;
						}
							.tabs_btn_now {
								display:block;
							}
							
							.img-scroll {
								display:none;
								height:auto;
								/*position: absolute;*/
								width: 100%;
								z-index: 999;
							}
								.tabs li, .img-scroll1 .tabs li, .img-scroll2 .tabs li, .img-scroll3 .tabs li, .img-scroll4 .tabs li, .img-scroll5 .tabs li {
									float:none;
									text-align:center;
									width:100%;
									font-size:15px;
									border-radius:0px;
									border: none;
									border-bottom: solid 1px #f3f3f3;
								}
									.tabs li.active:after {
										content:"";
									}
					}



/*-------驗證碼----------------------------------------------------------------------------*/
.captcha {
	line-height: 37px;
    padding: 0px 0px 5px 0px !important;
}
	.captcha input[type="text"] {
		width:80px;
		margin-right:5px;
	}
	.captcha a {
		transition: 0.5s ease all;
		color: #fff;
		background: #333;
		border-radius: 5px;
		padding: 0px 11px;
		font-size: 14px;
		display: inline-block;
		margin: 9px 0px 7px;
		line-height: 29px;
		text-decoration:none;
	}
		.captcha a:hover {
		}
	.captcha img {
		vertical-align:middle;
	}
	.captcha span {
		color:#c30000;
	}

/*-------表單區----------------------------------------------------------------------------*/
/*表單區底*/
.form_area_bg {
	width: 100%;
    max-width: 800px; 
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0px 20px;
}
	@media (max-width: 800px){
		.form_area_bg {
			padding:0px;
		}
	}
	
	/*表單區備註*/
	.form_remark {
		text-align:center;
		font-size:15px;
		line-height:22px;
		padding:10px 0px 5px 0px;
	}
		/*必填icon*/
		.requirde_icon {
			display:inline-block;
			border-radius:3px;
			font-size:12px;
			color:#fff;
			background:#c13e42;
			line-height:18px;
			padding:0px 5px;
		}

	/*表單區*/
	.form_area {
	}
		/*表單區左*/
		.form_left {
			width:48%;
			float:left;
		}
		/*表單區右*/
		.form_right {
			width:48%;
			float:right;
		}
			.form_list {
				padding: 12px 15px;
				box-sizing: border-box;
				font-size: 15px;
				line-height: 21px;
			}
			
			/*一列兩個樣式*/
			.fLType2 {
				display:inline-block;
				vertical-align:top;
				width:49%;
			}
	
				.fL_tit {
					font-weight:bold;
					padding:3px 0px 6px 0px;
					position:relative;
					color: #333;
				}
					/*必填icon*/
					.fL_tit .requirde_icon {
						position:absolute;
						right:0px;
					}
					
				.fL_info {
					padding:0px;
				}
					/*沒有輸入框時*/
					.fL_info.no_input {
						padding: 10px 0px 25px 0px;
    					line-height: 24px;
					}
					
					.fL_info label {
						display:inline-block;
					}
					
					/*地址樣式*/
					.fL_info.address select {
						margin:0px 5px 0px 0px;
					}
					.fL_info.address input[type='text']:nth-of-type(1) {
						width:97px;
					}
					.fL_info.address input[type='text']:last-of-type {
						margin:12px 0px 0px 0px;
					}
					
					/*生日樣式*/
					.fL_info.birthday {
					}
						.fL_info.birthday select {
							margin:0px 0px 0px 0px;
						}
						@media (max-width: 800px){
							/*表單區左*//*表單區右*/
							.form_left, .form_right {
								float:none;
								width:auto;
							}
								/*沒有輸入框時*/
								.fL_info.no_input {
									padding: 0px 0px 5px 0px;
								}
								.fL_info label {
									padding: 6px 0px;
								}
						}
							@media (max-width: 575px){
								.cart_big_tit span.red {
									padding:0px;
								}
								.fLType2 {
									width: auto;
									display: block;
								}
							}
								@media (max-width: 500px){
									.cBT_checkbox {
										display: block;
										padding: 5px 0px 0px 0px;
									}
									.receiving_record {
										padding:0px;
									}
								}
									@media (max-width: 320px){
										/*生日樣式*/
										.fL_info.birthday {
											letter-spacing: 0px;
											white-space: nowrap;
											font-size: 12px;
										}
									}
								
			.form_list_remark {
				font-size: 15px;
				line-height: 21px;
				color: #c13e42;
				padding: 12px 0px 0px 0px;
			}

/*-------hack----------------------------------------------------------------------------*/
.hack {
	padding:20px;
}
	.hack_demo {
		float:left;
		width:50%;
		line-height:200px;
		text-align:center;
		box-sizing:border-box;
		border: solid 1px #CCC;
	}
	
/* IE10、11、edge模式 */
@media all and (-ms-high-contrast:none) {
	.ie10Up {
		color: #fff;
		background:#06F;
	}
	*::-ms-backdrop, .ie10Up {
		color: #fff;
		background:#06F;
	}
}

/*firefox*/
@-moz-document url-prefix() { 
	.firefox {
		color: #fff;
		background: #C00;
	}
}

/*Safari和chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.safariAndChrome {
		color: #fff;
		background: #333;
	}
}


/*/////////////////////////////////////////////////////////*/
/*-------共用區塊--------*/
/*/////////////////////////////////////////////////////////*/

.main {
	padding-top: 65px;
}

.textArea {
    padding: 10px 0px;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    word-break: break-word;
}

/*標題*/
.main_inTit{
	position: relative;
}

.main_inTit h1{
    /*text-align: center;*/
    color: #333;
	padding-bottom: 7px;
    line-height: 33px;
    font-weight: bold;
}


/*麵包屑*/
.crumb {
	font-size:13px;
	color:#fff;
	line-height:18px;
	color:#666;
	/*padding:20px 0px 0px;*/
	background-color: rgba(0,0,0,.8);
    padding: 13px 0;
}
	.crumb a {
		color:#fff;
	}
		.crumb i {
			font-size: 13px;
			color:#fff;
			vertical-align: middle;
			position: relative;
			top: -1px;
			color:#fff;
		}
		
/*內頁banner*/
.inbanner {
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	width:100%;
	min-height:300px;
	position: relative;
	display: inline-block;
}

.inbanner:before {
    position: absolute;
    content: '';
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

	.inbannerTit {
		font-size: 34px;
		line-height: 44px;
		color: #fff;
		text-align: center;
		color: #fff;
		font-weight: bolder;
		letter-spacing: 15px;
	}

		.titArea {
			vertical-align: middle;
			position: absolute;
			margin: 0 auto;
			top: 50%;
			left: 50%;
			-webkit-transform: translateX(-50%) translateY(-50%);
			transform: translateX(-50%) translateY(-50%);
		}

			.inbannerTit span {
				font-size:26px;
				font-weight: 500;
				margin-top: 5px;
				box-sizing: border-box;
				display: block;
			}
	
@media (max-width: 640px){
	.inbannerTit {
		font-size: 24px;
		line-height: 30px;
		letter-spacing: 15px;	
	}
	
	.inbannerTit span {
		font-size: 18px;
	}
}
		
/*回上一頁*/
.back {
	padding:30px 0px 0px;
}
	.back a {
		display: block;
		text-decoration:none;
		transition:0.3s ease all;
		margin: 0 auto;
		text-align: center;
		color: #fff;
		background: #333;
		border-radius: 3px;
		font-size: 13px;
		line-height: 35px;
		width: 150px;
		color:#333;
		background:#fff;
		border: solid 1px #686868;
	}
		.back a:hover {
			opacity:0.7;
		}

/*左側*/
.left{
	float:left;
	width:256px;
}
			
	/*左側表單名稱*/
	.leftList_tit{
		background-color: #fcfcfc;
		text-align:center;
		font-size:25px;
		line-height: 29px;
		font-weight: bold;
		word-break: break-word;
		padding: 15px 0px;
	}
	
	/*左側選單列表*/
	.leftListArea{
		background-color: #fcfcfc;
	}
		.leftList{
			font-size:18px;
		}
			.leftList > a{
				display:block;
				text-decoration:none;
				color:#323232;
				padding: 17px 30px 12px 15px;
				position: relative;
				font-size: 18px;
				line-height: 22px;
				word-break: break-word;
			}
				
			.leftList.active > a{
				background-color: #ececec;
			}
			.leftList:hover > a{
				background-color:#ececec;
			}
				/*第二層選單樣式*/
				.leftListArea.two > .leftList:hover > a:before, .leftListArea.two > .leftList.active > a:before {
					content: '';
					position: absolute;
					
					border-top: solid 6px #000;
					border-left: solid 4px rgba(255,255,255,0);
					border-right: solid 4px rgba(255,255,255,0);	
					
					border-bottom-width: 0px;
					top: 24px;
					right: 12px;
				}
			
			/*左側選單列表第二層*/
			.leftList_open{
				display: none;
			}
			.leftList_open.active{
				display:block;
			}
				.leftList_open_list{
				}
					.leftList_open_list a {
						display: block;
						transition: 0.3s ease all;
						color: #838383;
						padding: 10px 30px 10px 27px;
						font-size:18px;
						line-height: 22px;
						font-weight:normal;
						word-break: break-word;
					}
					.leftList_open_list.active a {
						color: #d4c945;
					}
					.leftList_open_list a:hover {
						color: #d4c945;
						text-decoration:none;
					}
			
.right.no_type {
    width: 100%;
    margin: 0px auto;
    float: none;
    padding-top: 20px;
}

@media (max-width: 950px){

.main {
	padding-top: 81px;
}
	/*左側*/
	.left{
		width:100%;
		margin-bottom: 10px;
	}
	
		/*左側表單名稱*/
		.leftList_tit{
			border: 1px #dbdbdb solid;
			border-radius:3px;
			line-height: 50px;
			position:relative;
			cursor:pointer;
		}
		.leftList_tit:after {
			position: absolute;
			content: '';
			top: 22px;
			right: 20px;
			border-top: solid 8px #000;
			border-left: solid 4px #fff;
			border-right: solid 4px #fff;
			margin: 0 0 0 10px;
		}
		
		/*左側表單*/
		.leftListArea{
			display:none;
			background: #f7f7f7;
		}
			/*.leftList_open.active{
				display:block;
			}*/
	
	/*右側*/
	.right{
		width:100%;
	}
	
	
}

@media (max-width: 425px){
	.main {
		padding-top: 49px;
	}
}

/*/////////////////////////////////////////////////////////*/
/*-------首頁_快速連結區塊--------*/
/*/////////////////////////////////////////////////////////*/

.index_linkBg{
	padding: 2px 0px 0px;
}

.index_linkBg.product{
	padding: 20px 0px;
}
	
	/*首頁_快速連結內容區塊*/
	.index_linkArea{
	}
		.index_linkIn{
			/*新增 modify by karol 20200716 start*/
			display: flex;
			flex-wrap: wrap;
			flex-direction: row;
			align-items: flex-start;
			/*新增 modify by karol 20200716 end*/
		}
			
			.indexLink_list{
				/*float: left;*/ /*modify by karol 20200716*/
				box-sizing: border-box;
				width: 25%;
				padding: 0px 1px 1px;
			}
			
			.indexLink_list:first-of-type {
				padding-left: 0px;
			}
			
			.indexLink_list:last-of-type {
				padding-left: 0px;
			}
				.indexLink_list a{
					display: block;
					text-decoration: none;
					position: relative;
					transition: 0.3s ease all;
				}
				
					/*圖片*/
					.indexLink_listImg{
					}
						.indexLink_listImg img{
							width: 100%;
							height: auto;
						}
					
					
					/*標題*/	
					.indexLink_listTit{
						position: absolute;
						top: 0;
						left: 0;
						/*padding: 20px 25px;*/ /*modify by karol 2020814*/
						padding: 18px 15px;
						box-sizing: border-box;
						width: 100%;
						font-size: 20px;
						line-height: 1.1em;
						color: #fff;
					}
					
					/*hover*/	
					.indexLink_list a:hover .indexLink_listImg{
						opacity: 0.8;
						transition: 0.3s ease all;
					}



@media (max-width: 768px){
	
.index_linkBg {
	padding: 2px 0px 0px;
}
		.indexLink_list{
			width: 50%;
			padding: 1px;
		}
		
		.indexLink_list:first-of-type {
			padding: 1px;
		}
		
		.indexLink_list:last-of-type {
			padding: 1px;
		}
}


@media screen and (max-width: 1024px){
.bannerText h1{
	top: 50%;
}
}
@media screen and (max-width: 640px){
	.swiper-pagination {
		display: none;
	}
}

@media screen and (max-width: 425px){
.bannerText h1{
	font-size: 20px;
		line-height: 25px;
}
	.indexLink_listTit{
		font-size: 16px;
	}
}

@media screen and (max-width: 375px){
	.indexLink_listTit{
		font-size: 12px;
	}
}


/*/////////////////////////////////////////////////////////*/
/*-------產品展示--------*/
/*/////////////////////////////////////////////////////////*/
.product_mainBg{
	padding: 25px 0px 0px;
}
	.product_mainIn{
		margin: 0px -22.5px;
		padding-top: 20px;
	}
	
		/*產品內頁_產品圖*/
		.product_mainImg{
			float: left;
			box-sizing: border-box;
			width: 50%;
			padding: 0px 22.5px;
		}
		
		.titStyle2 {
			font-size: 18px;
			font-weight: bold;
			color: #253881;
			position: relative;
			padding: 20px 0px 10px;
		}
		
		/*產品內頁_內容區塊*/
		.product_mainContent{
			float: left;
			box-sizing: border-box;
			width: 50%;
			padding: 0px 22.5px 0px;
		}
	


@media (max-width: 900px){
	.product_mainIn{
		margin: 0px;
	}
	
		/*產品內頁_產品圖*/
		.product_mainImg{
			float: none;
			width: 100%;
			margin: 0px auto;
			padding: 0px;
		}
		
		/*產品內頁_內容區塊*/
		.product_mainContent{
			float: none;
			width: 100%;
			padding: 20px 0px 0px;
		}
}


@media (max-width: 640px){
	
		.product_mainContent .titStyle2{
			font-size: 18px;
		}
}

/*/////////////////////////////////////////////////////////*/
/*-------廠房介紹--------*/
/*/////////////////////////////////////////////////////////*/

/*廠房介紹區*/
.workshop_area{
	/*display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    vertical-align: top;
    margin: 0px -20px;*/
	
	/*modify by pekey 20200226*/
	padding: 70px 0px 0px;
}
               
/*廠房介紹列表*/
.workshop_list{
	box-sizing:border-box;
	/*width:33.3%;
	padding:0px 20px 30px;*/
	
	/*modify by pekey 20200226*/
	/*padding: 20px 0px;*/
	padding: 85px 0px;
	margin: 0px -15px;
}

.workshop_list:nth-of-type(1){
	/*modify by pekey 20200226*/
	padding: 0px 0px 20px;
}

.workshop_list:nth-of-type(2n){
	/*background-color: #f7f7f7;*/
}
	.workshop_IMG{
		
		/*modify by pekey 20200226*/
		float: left;
		width: 50%;
		box-sizing: border-box;
		padding: 0px 15px;
		cursor: pointer;
		/*modify by pekey 20200325*/
		position: relative;
	}
	
	.workshop_list:nth-of-type(2n) .workshop_IMG{
		/*modify by pekey 20200226*/
		float: right;
		/*position: relative;*//*modify by pekey 20200325*/
	}
		
		.workshop_IMG img.play_button{
			position: absolute;
			top: 50%;
			left: 50%;
			-webkit-transform: translateX(-50%)  translateY(-50%) ;
			transform: translateX(-50%) translateY(-50%) ;
			z-index: 10;
			width: 70px;
			height: 70px;
		}
		
		.workshop_IMG img{
			width:100%;
			height:auto;
		}
		
	.workshop_Bottom{
		padding:20px 0px 0px;
		
		/*modify by pekey 20200226*/
		float: left;
		width: 50%;
		box-sizing: border-box;
		padding: 0px 15px;
	}	
		.workshop_Tit{
			font-size: 20px;
    		line-height: 28px;
			color:#333;
			word-wrap:break-word;
			word-break:break-all;	
			
			/*modify by pekey 20200226*/
			padding-bottom: 10px;
    		border-bottom: 1px solid #ccc;
			margin-bottom: 10px;
		}	
		.workshop_remark{
			padding:5px 0px 0px;
			font-size:14px;
			line-height:26px;
			color:#929292;
			word-wrap:break-word;
			/*word-break:break-all;	*/		
		}	



	@media (max-width: 900px){

		/*廠房介紹區*/
		.workshop_area{
			/*margin: 0px -10px;*/ /*modify by pekey 20200226*/
		}
			/*廠房介紹列表*/
			.workshop_list{
				/*width:50%;
				padding:0px 10px 30px;*//*modify by pekey 20200226*/
				margin: 0px;
				padding: 30px 0px;
			}
			
				.workshop_IMG{
					/*modify by pekey 20200226*/
					float: none;
					padding: 10px 0px;
					width: 100%;
				}
				
				.workshop_list:nth-of-type(2n) .workshop_IMG{/*modify by pekey 20200226*/
					float: none;
				}
				.workshop_Bottom{
					/*padding:10px 0px 0px;*/ /*modify by pekey 20200226*/
					float: none;
					padding: 10px 0px;
					width: 100%;
				}			

	}


	@media (max-width: 640px){

		/*廠房介紹區*/
		.workshop_area{
			/*margin: 0px -5px;*/ /*modify by pekey 20200226*/
		}
			/*廠房介紹列表*/
			.workshop_list{
				/*padding:0px 5px 20px;*/ /*modify by pekey 20200226*/
			}

	}
	@media (max-width: 425px){

		/*廠房介紹區*/
		.workshop_area{
			/*display:inherit;
			flex-wrap:inherit;
			flex-direction:inherit;
			margin: 0px 0px;*/ /*modify by pekey 20200226*/
			padding:25px 0px 0px;
		}
			/*廠房介紹列表*/
			.workshop_list{
				/*width:100%;*/ /*modify by pekey 20200226*/
				padding:0px 0px 20px;
			}

	}
			
/*-------↑↑↑↑↑↑↑--------------Judy修改20200203-------↑↑↑↑↑↑↑--------------*/	








/*modify by pekey 20200226*/

/*燈箱*/
.lightboxArea {
	position:fixed;
	width:100%;
	z-index:99999;
	top:0px;
	left:0px;
	box-sizing:border-box;
	padding:124px 0px;
	display:none;
}
	/*燈箱黑底*/
	.lightboxBG {
		background:rgba(0,0,0,0.8);
		width:100%;
		height:100%;
		position: absolute;
		top:0px;
	}
	
	/*燈箱主體*/
	.lightboxMain {
		height:360px;
		width:80%;
		margin:0 auto;
		background:#000;
		border-radius:5px;
		position: relative;
		transition:0.3s ease all;
		transform:scale(0);
		top:0px;
		box-sizing:border-box;
		font-size:0px;
	}
		/*關閉燈箱按鍵*/
		.lightboxCloseBtn {
			font-size:17px;
			font-weight:bold;
			width:48px;
			height:48px;
			line-height:48px;
			border-radius:100%;
			color:#fff;
			text-align:center;
			background-color: #253881;
			cursor: pointer;
			position:absolute;
			top:-24px;
			right:-24px;
			transition:0.3s ease all;
			z-index: 2;
		}
			.lightboxCloseBtn:hover {
				background-color: #000;
			}
			
		/*燈箱資料區*/
		.lightboxContentArea {
			height: 100%;
		}
		
.index_video_list {
	position:relative;
	float:left;
	cursor:pointer;
	background:#000;
	margin:28px 0px 0px 0px;
}
	.index_video_list > img {
		opacity:0.6;
		transition:0.3s ease all;
		width:100%;
		height:auto;
	}
	.vL_text_area {
		position:absolute;
		width:100%;
		/*height:100%;*/
		text-align:center;
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
		box-sizing: border-box;
		/*font-size:16px;
		line-height:22px;
		color:#fff;
		text-shadow: 1px 1px 0px rgba(0,0,0,0.75);*/
	}
		.vL_text_area img {
			/*padding:0px 0px 8px 0px;*/
			width: 60px;
		}
		/*hover*/
		.index_video_list:hover > img {
			opacity:1;
		}

.video_list_area {
	font-size:0px;
	margin: 20px -15px 0px -14px;
}
/*firefox hack*/
@-moz-document url-prefix() { 
  .video_list_area {
	  padding:8px 0px 0px 0px;
  }
}

	.video_list {
		display:inline-block;
		vertical-align:top;
		padding: 0px 12px 30px;
		/*width:485px;*/
		width:47%;
	}
	/*firefox hack*/
	@-moz-document url-prefix() { 
	  .video_list {
		  padding:65px 11px 0px 11px;
	  }
	}
		.video_list .index_video_list {
			float:none;
			margin:0px;
		}
			.video_list_remark {
				font-size:14px;
				line-height:24px;
				color:#3d3d3d;
				padding:3px 0px 0px 0px;
			}
			
	/*影音燈箱顯示時才會加*/
	.video_use {
		padding: 100px 0px;
	}
		.video_use .lightboxMain {
			height:450px;
		}
	
	/*影音燈箱*/
	.video {
		height:100%;
	}
		.video iframe {
			height:1px;
			height:100%;
			width:100%;
		}

/*/////////////////////////////////////////////////////////*/
/*-------最新消息--------*/
/*/////////////////////////////////////////////////////////*/

/*最新消息列表*/
.news_list_area {
	padding-bottom:10px;
}
	.news_list {
		position:relative;
		display: table;
		border-bottom: dashed 1px #5a5a5a;
		padding: 20px 0px;
		width:100%;
	}
	.news_list:first-of-type {
		/*padding-top:0px;*/
	}
		.news_list a {
			display:block;
			text-decoration:none;
			transition:0.3s ease all;
		}
			.news_list a:hover {
				color:#232361;
			}
			
		.nL_img {
			width:200px;
			display:table-cell;
			vertical-align:top;
		}
			.nL_img a {
			}
				.nL_img img {
					width:100%;
					height:auto;
				}
		.nL_right {
			display:table-cell;
			vertical-align:top;
			padding: 0px 20px;
		}
			.nLR_time {
				font-size: 12px;
				background: #253881;
				display: inline-block;
				color: #fff;
				padding: 5px 5px;
			}
			.nLR_tit {
			}
				.nLR_tit a {
					color:#333;
					font-size:19px;
					line-height:26px;
					font-weight:bold;
					padding: 9px 0px;
				}
			.nLR_remark {
				color: #565656;
				font-size: 15px;
				line-height:22px;
			}
	/*沒有照片時樣式*/
	.news_list.noImg .nL_img {
		display:none;
	}
				@media (max-width: 920px){
					.nL_right {
						padding: 0px 0px 0px 20px;
					}
				}
					@media (max-width: 425px){
						.nL_img {
							display:block;
							width:100%;
						}
						.nL_right {
							display:block;
							padding: 15px 0px 0px;
						}
					}

/*最新消息內頁標題*/
.newsInTit {
}
	.nIT_time {
		 font-size: 12px;
		background: #232361;
		display: inline-block;
		color: #fdfdfd;
		padding: 5px 5px;
		border-radius: 2px;
	}
	.nIT_tit {
		position: relative;
		font-size: 25px;
		line-height: 33px;
		font-weight: bold;
		padding: 15px 0px;
		color: #333;
	}


/*/////////////////////////////////////////////////////////*/
/*-------聯絡我們--------*/
/*/////////////////////////////////////////////////////////*/

.form_btn_area{
	padding-top: 20px;
}	
		/*表單區左*/
		.contactLeft {
			width: 50%;
			float:left;
			box-sizing: border-box;
			padding: 0px 15px;
		}
		/*表單區右*/
		.contactRight {
			width: 50%;
			float:right;
			border-left:1px solid #e6e6e6;
			box-sizing: border-box;
			padding: 0px 15px;
		}
		
	.contactRight .form_area{
		margin: 0px -15px;
	}
	
	.contactRight .btn_area{
		padding:15px 0px;
	}
		.contactRight .btn_area input {
			width: 48%;
			margin:0px;
			float:left;
		}
		.contactRight .btn_area input:nth-of-type(2) {
			float: right;
			background-color: #3e3e3e;
		}	
	
@media (max-width: 767px){
	/*表單左*/
	.contactLeft{
		float:none;
		width:100%;
		padding: 0px 0px 15px;
	}
	/*表單右*/
	.contactRight{
		float:none;
		width:100%;
		border-left:0px;
		margin: 10px 0px 0px 0px;
		border-top: 1px solid #ccc;
		padding: 25px 0px 0px;
	}
		.form_btn_area{
			text-align: center;
		}		
}